/**** fonts ****/

@font-face {
    font-family: 'Arial';
    src: url('../font/Arial-Black.woff2') format('woff2'),
        url('../font/Arial-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../font/Arial-BoldMT.woff2') format('woff2'),
        url('../font/Arial-BoldMT.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Narrow';
    src: url('../font/ArialNarrow.woff2') format('woff2'),
        url('../font/ArialNarrow.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('../font/ArialMT.woff2') format('woff2'),
        url('../font/ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/** variables **/

:root {
    --primary-color: #2B2F57;
    --secondary-color: #F2F2F2;
    --theme-yellow: #FBD44E;
    --light-gray: #EDEDED;
    --white: #ffffff;
    --gray: #707070;
    --black: #000000;
    --light-black: #3C3C3B;
    --heading: 'arial';
    --body: 'arial';
}

/*=================------------->  site header 4-6-2025 */

header.site-header {
    position: fixed;
    width: 100%;
    z-index: 99;
    top: 20px;
}

.header-main {
    background-color: var(--primary-color);
    padding: 18px 30px;
    border-radius: 16px;
}

.header-logo {
    max-width: 365px;
}

.header-main .header-logo img {
    max-width: 260px;
    width: 100%;
}

.header-nav {
    gap: 30px;
}

.site-header__inner__nav .main-navigation .menu-item>a {
    color: var(--white);
}

.site-header__inner__nav .main-navigation .menu-item>a:focus {
    outline: 0;
}

.header-main .contact-header {
    column-gap: 40px;
}

.header-main .contact-header .social-links {
    column-gap: 32px;
}

.mobile-menu .mobile-contact-header .social-links {
    column-gap: 15px;
}

.header-main .contact-header .social-links .icon-img img {
    display: inline-block;
    width: 25px;
    height: 25px;
    object-fit: contain;
}

.mobile-menu .mobile-menu__panel .mobile-contact-header .social-links .icon-img img {
    display: inline-block;
    max-width: 25px;
    height: 25px;
}

.site-header__inner__nav .main-navigation .header-nav>li {
    padding: 18px 0;
}

.site-header__inner__nav .main-navigation .menu-item.menu-item-has-children {
    display: flex;
    align-items: center;
    column-gap: 3px;
}



.site-header__inner__nav .main-navigation .menu-item.menu-item-has-children::after {
    content: "";
    width: 22px;
    background-repeat: no-repeat;
    background-position: center right;
    opacity: 1;
    transition: all 0.3s ease;
    background-size: contain;
    height: 22px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='50' height='50' x='0' y='0' viewBox='0 0 128 128' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M64 88a3.988 3.988 0 0 1-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0L64 78.344l37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40A3.988 3.988 0 0 1 64 88z' fill='%23fff' opacity='1' data-original='%23ffff' class=''%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}

.site-header__inner__nav .main-navigation .menu-item.current-menu-item a {
    color: var(--theme-yellow);
}

.site-header__inner__nav .main-navigation .menu-item.menu-item-has-children:hover::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='50' height='50' x='0' y='0' viewBox='0 0 128 128' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M64 88a3.988 3.988 0 0 1-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0L64 78.344l37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40A3.988 3.988 0 0 1 64 88z' fill='%23fbd44e' opacity='1' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}

.site-header__inner__nav .main-navigation .menu-item.current-menu-item.menu-item-has-children::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' width='50' height='50' x='0' y='0' viewBox='0 0 128 128' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cpath d='M64 88a3.988 3.988 0 0 1-2.828-1.172l-40-40c-1.563-1.563-1.563-4.094 0-5.656s4.094-1.563 5.656 0L64 78.344l37.172-37.172c1.563-1.563 4.094-1.563 5.656 0s1.563 4.094 0 5.656l-40 40A3.988 3.988 0 0 1 64 88z' fill='%23fbd44e' opacity='1' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}

.site-header__inner__nav .main-navigation .menu-item.menu-item-has-children ul.sub-menu {
    background: #2b2f578c;
    padding: 20px;
    border-radius: 16px;
    top: 60px;
    z-index: 9;
    flex-direction: column;
    min-width: 350px;
    row-gap: 20px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px)
}

.site-header__inner__nav .main-navigation .menu-item.menu-item-has-children ul.sub-menu li a {
    color: var(--secondary-color);
    width: 100%;
}

.site-header__inner__nav .main-navigation .menu-item.menu-item-has-children ul.sub-menu li.current-menu-item a {
    color: var(--theme-yellow);
}

.site-header__inner__nav .main-navigation .menu-item.menu-item-has-children ul.sub-menu li a:hover {
    color: var(--theme-yellow);
}

.mobile-menu .mobile-menu__panel .mobile-contact-header {
    display: none;
}

.mobile-menu .mobile-menu__panel .mobile-menu__inner {
    display: flex;
    flex-direction: column;
}

.site-header__inner__nav .main-navigation .header-nav>li:hover a {
    color: var(--theme-yellow);
}

.site-header__inner__nav .main-navigation .menu-item.menu-item-has-children:hover ul.sub-menu {
    display: flex;
}


/*=================------------->  footer */

footer .site-info .footer-logos {
    background-color: var(--secondary-color);
    padding: 30px 0;
}

footer .site-info .site-footer-logo a {
    display: inline-block;
}

footer .site-info .footer-wrapper-links {
    position: relative;
    padding-bottom: 80px;
}

footer .site-info .footer-wrapper-links::after {
    content: "";
    position: absolute;
    width: 100%;
    height: calc(100% + 250px);
    background-image: url(../images/footerimage.svg);
    top: -250px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    z-index: -2;
}

.footer-main-menu>div a:hover {
    text-decoration: underline;
}

footer .site-info .site-footer-logo a img {
    max-width: 306px;
}

footer .site-info .provider img {
    display: block;
    margin-left: auto;
    max-width: 170px;
}

footer .site-info .footer-rights {
    background-color: var(--primary-color);
    color: #fff;
    padding: 25px 0;
    justify-content: space-between;
}

footer .site-info .footer-rights-wrapper {
    justify-content: space-between;
}

footer .site-info .footer-rights .copy-right-wrapper,
footer .site-info .footer-rights .copy-right-wrapper .maker p,
footer .site-info .footer-rights .copy-right-wrapper .maker p a {
    color: var(--white);
    font-size: 16px;
    column-gap: 5px;
}

footer .site-info .footer-main-menu h4 {
    margin-bottom: 60px;
    position: relative;
    font-size: 18px;
    line-height: 28px;
    color: var(--primary-color);
}

footer .site-info .footer-main-menu h4::after {
    content: "";
    position: absolute;
    width: calc(100% + 30px);
    left: -15px;
    height: 2px;
    top: 45px;
    background-color: #BCBCBC;
}

footer .site-info .footer-main-menu .menu .menu-item {
    margin-bottom: 10px;
}

footer .site-info .footer-main-menu .address,
footer .site-info .footer-main-menu .phone_number,
footer .site-info .footer-main-menu .email_address,
footer .site-info .footer-main-menu .hours {
    position: relative;
    column-gap: 10px;
    padding-left: 35px;
    margin-bottom: 20px;
}

footer .site-info .footer-main-menu .phone_number,
footer .site-info .footer-main-menu .email_address,
footer .site-info .footer-main-menu .hours {
    align-items: center;
}

footer .site-info .footer-main-menu .address::before {
    content: "";
    background-image: url(../images/pin-locater.svg);
    width: 19px;
    position: absolute;
    top: 2px;
    height: 24px;
    background-size: 19px 25px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
}

footer .site-info .footer-main-menu .phone_number::before {
    content: "";
    background-image: url(../images/phone-icon.svg);
    width: 22px;
    top: 6px;
    height: 22px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

footer .site-info .footer-main-menu .email_address::before {
    content: "";
    background-image: url(../images/mail-icon.svg);
    width: 22px;
    height: 22px;
    top: 8px;
    position: absolute;
    background-repeat: no-repeat;
    left: 0;
}

footer .site-info .footer-main-menu .hours::before {
    content: "";
    background-image: url(../images/time-icon.svg);
    width: 22px;
    height: 22px;
    position: absolute;
    top: 2px;
    background-repeat: no-repeat;
    left: 0;
}

footer .site-info .footer-main-menu .social-links {
    column-gap: 30px;
}

footer .site-info .footer-main-menu .social-links .icon-img img {
    max-width: 25px;
    height: 25px;
}

.footer-rights .copy-right-wrapper .maker a {
    display: flex;
    align-items: center;
}

.footer-rights .copy-right-wrapper .maker a::before {
    content: "";
    background-image: url(../images/heart.svg);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    animation: 0.8s plus-heart infinite;
    background-position: center;
}


/*=================------------->   hero banner */


.hero-banner-main {
    position: relative;
    min-height: 570px;
    padding-top: 190px;
    padding-bottom: 90px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    border-bottom: 19px solid var(--theme-yellow);
}

.hero-banner-home {
    position: relative;
    height: 100vh;
    padding-top: 120px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    border-bottom: 19px solid var(--theme-yellow);
}

.hero-banner-home::after {
    position: absolute;
    content: "";
    width: 100%;
    top: 0;
    z-index: -1;
    height: 100%;
    background-color: #2b2f579c;
}

.hero-banner-home video {
    position: absolute;
    width: 100%;
    object-fit: cover;
    height: 100%;
    z-index: -1;
    top: 0;
}

.hero-banner-main .hero-img img,
.hero-banner-home .hero-img img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.hero-banner-main .hero-img,
.hero-banner-home .hero-img {
    position: absolute;
    width: 100%;
    object-fit: cover;
    height: 100%;
    z-index: -1;
    top: 0;
}

.hero_content {
    max-width: 840px;
    margin: 0 auto;
}

.hero-banner-main .banner-btn,
.hero-banner-home .banner-btn {
    max-width: fit-content;
    margin: 0 auto;
}

.hero-banner-main .hero-info,
.hero-banner-home .hero-info {
    max-width: 1128px;
    margin: 0 auto;
    padding-left: 15px;
    width: 100%;
    padding-right: 15px;
}

.hero-banner-main .hero-info h2,
.hero-banner-home .hero-info h2 {
    color: var(--theme-yellow);
    font-size: 20px;
    margin-bottom: 22px;
    line-height: 28px;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    font-weight: 900;
}

.hero-banner-main .hero-info h1,
.hero-banner-home .hero-info h1 {
    font-weight: 900;
    letter-spacing: -1px;
    color: var(--white);
    margin-bottom: 22px;
}

.hero-banner-main::after {
    position: absolute;
    content: "";
    width: 100%;
    top: 0;
    z-index: -1;
    height: 100%;
    background-color: #2b2f579c;
}


.hero-banner-main .hero-info .hero_content>p {
    color: var(--white);
    font-size: 18px;
    line-height: 28px;
}

.hero-banner-main .hero-info h1 {
    margin-bottom: 12px;
}

/*=================------------->  about us section */

section.about-us-section {
    position: relative;
}

section.about-us-section::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    z-index: -1;
    background-image: url(../images/about-us-Bannner.svg);
    opacity: 0.15;
}

.about-us-wrapper {
    justify-content: space-between;
}

.about-us-wrapper .about-us-content {
    max-width: calc(60% - 30px);
    width: 100%;
}

.about-us-wrapper .about-us-image-banner .wpb_single_image img::before {
    content: "";
    background: #000;
    position: absolute;
    width: 100%;
    z-index: 999;
    height: 100%;
    top: 0;
    left: 0;
}

.about-us-wrapper .about-us-image-banner .wpb_single_image img {
    width: 100%;
    aspect-ratio: 0.777777;
    vertical-align: top;
    object-fit: cover;
    border-radius: 16px;
    position: relative;
}

.about-us-image-banner>.vc_column-inner>.wpb_wrapper {
    position: relative;
}

.about-us-image-banner>.vc_column-inner>.wpb_wrapper:after {
    content: "";
    position: absolute;
    background: #00000024;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    border-radius: 24px;
}

.abt-us-banner .about-us-content button {
    display: none !important;
}

.about-us-wrapper .about-us-image-banner {
    max-width: calc(40% - 30px);
    width: 100%;
}

section.about-us-section .about-us-wrapper .about-us-content .content-info>.wpb_wrapper {
    max-width: 640px;
    width: 100%;
}

.about-us-wrapper .about-us-content .content-info p {
    line-height: 28px;
}

.about-us-wrapper .about-us-content h2 {
    margin-bottom: 24px !important;
}

.about-us-wrapper .about-us-content .content-info {
    margin-bottom: 20px;
}

.about-us-wrapper .about-us-content .theme-btn {
    margin-top: 20px;
}

.about-us-image-banner>.vc_column-inner>.wpb_wrapper {
    position: relative;
}

.time-established>.wpb_column>.vc_column-inner>.wpb_wrapper {
    display: flex;
    column-gap: 30px;
    align-items: center;
    position: absolute;
    z-index: 1;
    bottom: 0;
    background-color: var(--secondary-color);
    border-bottom-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 15px;
}

.time-established>.wpb_column>.vc_column-inner>.wpb_wrapper>.wpb_text_column>.wpb_wrapper>p {
    font-weight: 900;
    color: var(--light-black);
}

.time-established>.wpb_column>.vc_column-inner>.wpb_wrapper>.wpb_single_image>.vc_figure>.vc_single_image-wrapper>img {
    max-width: 45px;
    height: 45px;
    object-fit: contain;
    border-radius: 0;
}


/* ===============-----------------> core values */


.cares-value-stretch {
    background-color: var(--secondary-color);
}

.cares-value-stretch .icon-care-value img {
    max-width: 60px;
    height: 60px;
    width: 100%;
}

.cares-value-stretch>.vc_row>.wpb_column h5 {
    color: var(--light-black);
}

.cares-value-stretch .icon-care-value {
    margin-bottom: 25px;
}

.care-values-wrapper h5 {
    color: var(--light-black);
    line-height: 28px;
}

.care-values-wrapper>.vc_column_container>.vc_column-inner>.wpb_wrapper {
    margin-bottom: 60px;
}

/* ==============-------------- get in touch */


section.get-in-touch .get-in-left-wrapper .main-image figure img {
    object-fit: cover;
    max-width: 525px;
    height: 534px;
    width: 100%;
    border-radius: 24px;
}

section.get-in-touch .get-in-left-wrapper {
    position: relative;
    padding-bottom: 86px;
}

section.get-in-touch .get-in-left-wrapper .second-image {
    position: absolute;
    bottom: 0;
    right: 15px;
}

section.get-in-touch .get-in-left-wrapper .second-image figure img {
    object-fit: cover;
    border-radius: 24px;
    width: 100%;
    max-width: 306px;
    height: 383px;
    border: 10px solid #fff;
}

.about-image-secondory img {
    border-radius: 24px;
    max-width: 260px !important;
    border: 10px solid #ffff;
}

.concrate-content-image>.vc_column-inner>.wpb_wrapper {
    position: relative;
    padding-bottom: 80px;
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control {
    width: 100%;
    border-right: 0;
    border-left: 0;
    border-top: 0;
    border-radius: 0;
    border-width: 2px;
    padding-bottom: 20px;
    background-color: transparent;
    font-size: 18px;
    line-height: 28px;
    border-color: var(--gray);
    color: var(--light-black);
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control::placeholder {
    font-size: 18px;
    line-height: 28px;
    opacity: 1;
    transform: translateY(0);
    transition: all 0.3s ease;
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control:focus-visible {
    border-right: 0;
    border-left: 0;
    border-top: 0;
    border-bottom: 2px solid var(--theme-yellow);
    outline: 0;
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control:focus-visible::placeholder {
    opacity: 0;
    transform: translateY(-25px);
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control.wpcf7-textarea {
    height: 99px;
    resize: none;
}

section.get-in-touch .get-in-right-wrapper form>p>label {
    width: 100%;
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control.wpcf7-submit {
    background-color: var(--secondary-color);
    color: var(--primary-color);
    padding: 15px 75px 15px 30px;
    border-radius: 30px;
    border: 1px solid var(--secondary-color);
    font-weight: 800;
    display: flex;
    align-items: center;
    transition: all 0.3s ease;
    column-gap: 10px;
    width: fit-content;
    background-image: url("../images/btn-arrow.svg");
    background-position: center right 24px;
    background-size: 35px;
    background-repeat: no-repeat;
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control.wpcf7-submit:hover {
    background-color: var(--primary-color) !important;
    border: 1px solid #fff !important;
    color: #fff !important;
    box-shadow: 2px 17px 61px -16px var(--secondary-color) !important;
    background-image: url("../images/btn-arrow-white.svg");
}



section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control.wpcf7-submit:hover::after {
    filter: brightness(0) invert(1) !important;
}


section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control.wpcf7-text {
    background-image: url("../images/name-icon.svg");
    background-position: top right;
    background-size: 26px;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control.wpcf7-email {
    background-image: url("../images/mail.svg");
    background-position: top right;
    background-size: 26px;
    background-repeat: no-repeat;
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control.wpcf7-tel {
    background-image: url("../images/phone.svg");
    background-position: top right;
    background-size: 26px;
    background-repeat: no-repeat;
}

section.get-in-touch .get-in-right-wrapper form .wpcf7-form-control.wpcf7-textarea {
    background-image: url("../images/mail-icon.svg");
    background-position: top right;
    background-size: 26px;
    background-repeat: no-repeat;
    padding-top: 0;
    padding-right: 0;
}

section.get-in-touch .get-in-right-wrapper .product-services .wpcf7-form-control.wpcf7-select {
    background-image: url("../images/settings.svg");
    background-position: top right;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-size: 26px;
    background-repeat: no-repeat;
}

section.get-in-touch .get-in-right-wrapper .pin .wpcf7-form-control.wpcf7-select {
    background-image: url("../images/pin.svg");
    background-position: top right;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-size: 20px;
    background-repeat: no-repeat;
}

/* ============----------------->    call us now  */


.call-us-now-section .call-us-wrapper {
    padding: 56px 89px 59px 86px;
    border-radius: 24px;
    position: relative;
    justify-content: space-between;
}

.call-us-now-section .call-us-wrapper::before {
    background-color: var(--theme-yellow);
    content: "";
    width: calc(100% - 30px);
    height: 100%;
    position: absolute;
    display: block !important;
    top: 0;
    z-index: -1;
    right: 0;
    border-radius: 24px;
    margin: 0 15px;
}

.call-us-now-section .call-us-wrapper .call-us-button {
    text-align: end;
    width: auto;
}

.call-us-now-section .call-us-wrapper .call-us-heads {
    width: auto;
}

.call-us-now-section .call-us-wrapper .call-us-heads h4 {
    color: var(--primary-color);
    font-weight: 900;
    line-height: 40px;
}

.call-us-now-section .call-us-wrapper .call-us-heads h2 {
    font-weight: 900;
    color: var(--white);
}

.call-us-now-section .call-us-wrapper .call-us-heads .call-us-icon img {
    max-width: 129px;
    width: 100%;
}

.call-us-now-section .call-us-wrapper .call-us-heads .call-us-icon {
    right: -52px;
    top: 0;
    z-index: -1;
    position: absolute;
}


/* product detail page */


.description-section .product-in-stock>.vc_column-inner>.wpb_wrapper {
    background-color: #E9E9EE;
    padding: 50px;
    border: 2px solid var(--primary-color);
    border-radius: 24px;
    height: 100%;
}

.description-content .image-descript>figure {
    width: 100%;
}

.description-content .image-descript>figure>.vc_single_image-wrapper {
    width: 100%;
}

.description-content .image-descript>figure>.vc_single_image-wrapper img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.description-section .product-in-stock>.vc_column-inner>.wpb_wrapper h4 {
    color: var(--primary-color);
    line-height: 40px;
    margin-bottom: 5px;
}

.description-section .product-in-stock>.vc_column-inner>.wpb_wrapper h5 {
    color: var(--primary-color);
}

.description-section .product-in-stock>.vc_column-inner>.wpb_wrapper>.wpb_text_column>.wpb_wrapper p {
    color: var(--primary-color);
    font-size: 18px;
    line-height: 28px;
}

.description-section .description-content .image-descript img {
    border-radius: 24px;
}

.description-section .content-descript>.wpb_wrapper>p {
    color: var(--light-black);
    font-size: 18px;
    line-height: 28px;
}

.description-section .avail-product {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    row-gap: 30px;
}

.description-section .product-in-stock {
    height: auto;
}

.description-section .product-in-stock>.vc_column-inner {
    height: 100%;
}

/* ============================== Key Benefits  */

.key-benefits-section .key-heads>.vc_column-inner>.wpb_wrapper {
    background-color: var(--primary-color);
    padding: 60px 110px;
    border-radius: 24px;
}

.key-lists-details .lists-detail>.wpb_wrapper>p {
    color: var(--white);
    position: relative;
    padding-left: 26px;
    line-height: 28px;
}

.key-lists-details .lists-detail>.wpb_wrapper>p::before {
    content: "";
    background-image: url("../images/bullets.svg");
    width: 12px;
    left: 0;
    top: 5px;
    position: absolute;
    height: 12px;
    background-repeat: no-repeat;
}

.key-heads h2 {
    margin-bottom: 30px !important;
}




.more-key-details {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    height: 100%;
}

.cards-details {
    height: auto;
}

.cards-details>.vc_column-inner {
    height: 100%;
}

.cards-details>.vc_column-inner>.wpb_wrapper {
    height: 100%;
    background-color: var(--secondary-color);
    border: 1px solid var(--primary-color);
    border-radius: 24px;
    padding: 40px 30px;
}

.cards-details>.vc_column-inner>.wpb_wrapper>h4 {
    margin-bottom: 18px;
}

.cards-details>.vc_column-inner>.wpb_wrapper>.wpb_text_column {
    margin-top: 18px;
}

.cards-details>.vc_column-inner>.wpb_wrapper>.wpb_text_column>.wpb_wrapper>p {
    color: var(--light-black);
}


/* =============-------------about us page  */

section.approved-by-standards {
    background-color: var(--secondary-color);
}


.standard-image .iso-standards-image>.vc_column-inner>.wpb_wrapper {
    border-right: 1px solid var(--gray);
}

.standard-image .iso-standard>.vc_figure>.vc_single_image-wrapper>img {
    max-width: 80px;
    margin-bottom: 18px;
    mix-blend-mode: multiply;
    width: 100%;
}

.another-standard>.vc_figure>.vc_single_image-wrapper>img {
    max-width: 150px;
    width: 100%;
    margin-bottom: 18px;
    mix-blend-mode: multiply;
}

.about-content-image>.vc_column-inner>.wpb_wrapper {
    position: relative;
    padding-left: 110px;
    padding-bottom: 80px;
    justify-content: end;
}

.concrate-content-image {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}


.about-main-image figure img {
    width: 100%;
    border-radius: 24px;
    display: block;
}

.concrate-content-image>.vc_column-inner>.wpb_wrapper {
    position: relative;
    padding-bottom: 80px;
    padding-right: 110px;
}

.about-image-secondory {
    border-radius: 24px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.concrate-content-image .about-image-secondory img {
    max-width: 260px !important;
    border-radius: 24px;
    border: 10px solid var(--white);
}

/* 
.about-another-content-section .about-image-secondory {
    border-radius: 24px;
    position: absolute;
    bottom: 0;
   
} */

.iso-standards-image .ftprime-color p {
    color: var(--primary-color);
}

/* .about-another-content-section .concrate-content-image>.vc_column-inner>.wpb_wrapper {
    position: relative;
} */

.about-another-content-section .concrate-content-image .about-image-secondory {
    max-width: max-content;
    display: block;
    margin-left: auto;
    position: absolute;
    bottom: 0;
    right: 0;
}

.about-another-content-section .content-details>.vc_column-inner>.wpb_wrapper {
    padding-left: 130px;
}

section.about-us-video>.wpb_row {
    justify-content: center;
}

section.about-us-video .video-highlight video.magnific-vdo {
    border-radius: 24px;
}

.video-highlight {
    position: relative;
}

button.vdo-cntrl {
    position: absolute;
    top: 10px;
    left: 10px;
    background-image: url(../images/play-btn.svg);
    background-size: contain;
    background-color: transparent;
    border: none;
    background-repeat: no-repeat;
    width: 57px;
    height: 57px;
}

/* product services section (home page) */
.products-services-main .products-swiper {
    padding-bottom: 20px;
}

.products-services-main .product-service-slider .slider-services {
    display: flex;
    align-items: center;
    margin-bottom: 56px;
    flex-wrap: wrap;
}

.products-services-main .product-service-slider .slider-services .product-all-btn {
    max-width: fit-content;
    margin-left: auto;
}

.products-services-main .product-service-slider .slider-services .headline-title {
    color: var(--white);
}

.products-services-main .product-inn img {
    height: 315px;
    object-fit: cover;
    width: 100%;
    border-radius: 24px;
    margin-bottom: 10px;
}

.products-services-main .product-inn h3 {
    color: var(--white);
    font-size: 28px;
    line-height: 1.4;
    font-weight: 900;
}

.products-services-main .products-swiper .swiper-pagination {
    position: static;
    margin-top: 50px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
}

.products-services-main .swiper-button-next,
.products-services-main .swiper-button-prev {
    top: unset;
    bottom: 0;
}

.products-services-main .swiper-button-prev:after {
    content: "";
    left: 0;
    background-image: url(../images/next-arrow.svg);
    rotate: 180deg;
    background-size: contain
}

.products-services-main .swiper-button-next:after {
    content: "";
    background-image: url(../images/next-arrow.svg);
    right: 0;
    background-size: contain;
}

.products-services-main .swiper-button-next:after,
.products-services-main .swiper-button-prev:after {
    width: 64px;
    background-repeat: no-repeat;
    position: absolute;
    height: 25px;
}

.products-services-main .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background-color: var(--theme-yellow);
    border-radius: 8px;
}

/*          industries we serve  */

.industries-serve>.wpb_column>.vc_column-inner {
    max-width: 1736px;
    width: 100%;
    margin: 0 auto;
}

.industries-main .industries-serve-wrapper .industries-we-serve {
    gap: 24px;
}

.industries-main .industries-serve-wrapper .industries-we-serve .industry {
    max-width: calc(25% - 18px);
    width: 100%;
    position: relative;
    border-radius: 24px;
    overflow: hidden;
}

.industries-main .industries-serve-wrapper .industries-we-serve .industry img {
    width: 100%;
}

.industries-main .industries-serve-wrapper .industries-we-serve .industry::before {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #000 0%, rgba(0, 0, 0, 0.69) 1.55%, rgba(122, 122, 122, 0) 48.53%, rgba(255, 255, 255, 0) 100%);
    top: 0;
    pointer-events: none;
    position: absolute;
    left: 0;
}

.industries-serve-wrapper .industries-we-serve .title-undustries {
    position: absolute;
    bottom: 0;
    align-items: end;
    justify-content: space-between;
    width: 100%;
    padding: 20px;
    column-gap: 5px;
}

.industries-serve-wrapper .industries-we-serve .title-undustries h4 {
    color: var(--white);
    font-size: 25px;
}

.industries-serve-wrapper .industries-we-serve .title-undustries .theme-btn {
    background-color: var(--primary-color);
    background-image: url(../images/next-arrow.svg);
    background-position: center center;
    padding: 20px 35px;
    background-repeat: no-repeat;
    background-size: 40px;
    border-color: var(--primary-color);
}

.industries-serve-wrapper .industries-we-serve .title-undustries .theme-btn::after {
    content: none;
}

.industries-serve-wrapper .industries-we-serve .title-undustries .theme-btn:hover {
    background-color: var(--secondary-color);
    filter: grayscale(1);
    background-image: url(../images/btn-arrow.svg);
}


/* location */

.location .location-card .location-product-tags {
    gap: 5px;
}

.location .location-card .location-product-tags li {
    font-size: 16px;
    font-weight: 300;
    padding: 4px 8px;
    border-radius: 4px;
    background-color: var(--white);
}

.locations-main {
    padding-top: 0 !important;
}

.locations-wrapper .locations-office .location {
    max-width: calc(33.3% - 90px);
    width: 100%;
    background-color: var(--secondary-color);
    padding: 30px;
    border-radius: 24px;
}

.locations-wrapper .locations-office {
    gap: 90px 134px;
    justify-content: left !important;
}

.locations-wrapper .location-wraps {
    justify-content: center !important;
}

.locations-wrapper {
    margin-top: 60px;
}

.locations-wrapper .location-head .locationtitle h3 {
    font-size: 28px;
    color: var(--light-black);
    line-height: 1.4;
}

.locations-wrapper .location-head .locationtitle>ul {
    gap: 15px;
    margin-top: 20px;
}

.locations-wrapper .location .location-head {
    justify-content: space-between;
    margin-bottom: 15px;
    align-items: center;
}

.locations-wrapper .location .location-head a {
    line-height: 0;
}

.locations-wrapper .location .locationaddress p {
    font-size: 16px;
    color: var(--light-black);
    margin-top: 20px;
    padding-bottom: 18px;
}

.location-card-inn .map_link {
    display: flex;
    column-gap: 5px;
}

.location-card-inn .map_link::before {
    content: "";
    background-image: url(../images/locater.svg);
    background-size: 16px 25px;
    background-repeat: no-repeat;
    width: 20px;
}

.location-card-inn .contact_email {
    display: flex;
    column-gap: 5px;
}

.location-card-inn .contact_email::before {
    content: "";
    background-image: url(../images/telegram-icon.svg);
    background-size: 20px 25px;
    background-repeat: no-repeat;
    width: 25px;
}

.get-in-left-wrapper .phone_number,
.get-in-left-wrapper .email_address {
    margin-bottom: 7px;
}

.location-card-inn .contact_email a,
.location-card-inn .map_link a {
    font-size: 16px;
    font-weight: 900;
    color: var(--primary-color);
}

.location-card-inn .links-locat {
    justify-content: space-between;
    border-top: 2px solid #C5C5C5;
    padding-top: 10px;
}

.locations-wrapper .location .location-head .theme-btn {
    background-color: var(--theme-yellow);
    background-image: url(../images/locat-arow.svg);
    background-position: center center;
    width: 42px;
    background-repeat: no-repeat;
    border: 0;
    border-radius: 4px;
    padding: 0;
    background-position-y: 7px;
    height: 42px;
}

/* Our products page */
.product-row {
    align-items: center;
}

.product-row:nth-child(even) {
    flex-direction: row-reverse;
    position: relative;
}

.product-row:nth-child(even)::before {
    content: "";
    background-color: #F6F6F6;
    position: absolute;
    top: 0;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    z-index: -1;
}

.our-products-img img {
    max-width: 635px;
    object-fit: cover;
    height: 372px;
    width: 100%;
    border: 4px solid var(--theme-yellow);
    border-radius: 24px;
}

.our-products-content a.theme-btn {
    max-width: fit-content;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 60px;
}

.product-row .our-products-content h3 {
    font-size: 40px;
    color: var(--primary-color);
    font-weight: 900;
}

.product-row .our-products-img {
    position: relative;
}

.product-row:nth-child(odd) .our-products-img::after {
    content: "";
    background-image: url(../images/product-arrow.svg);
    width: 120px;
    height: 15px;
    background-repeat: no-repeat;
    right: -102px;
    position: absolute;
    background-size: contain;
    top: 100px;
}

.product-row:nth-child(even) .our-products-img::after {
    content: "";
    background-image: url(../images/revers-arrow.svg);
    width: 120px;
    height: 15px;
    background-repeat: no-repeat;
    left: -102px;
    position: absolute;
    background-size: contain;
    top: 100px;
}


.Moneyreagh-wrapper .headline-content {
    max-width: 1080px;
    margin: 12px auto 0;
}

/*=======================---------------------->>>>>>>> contact us page */

.get-in-touch .getin-touch-wrapper {
    justify-content: space-between;
}

.socila-media-handler {
    column-gap: 25px;
}

section.get-in-touch-section .getin-touch-wrapper {
    justify-content: space-between;
}

section.get-in-touch-section .get-in-left-wrapper>.vc_column-inner>.wpb_wrapper {
    max-width: 526px;
    width: 100%;
    background-color: var(--primary-color);
    border-radius: 24px;
    padding-top: 66px !important;
    padding: 66px 55px 60px;
}

section.get-in-touch-section .address p,
section.get-in-touch-section .phone_number a,
section.get-in-touch-section .email_address a,
section.get-in-touch-section .hours p {
    color: var(--white);
    font-size: 18px;
    padding-bottom: 16px;
    transition: all 0.3s ease;
    line-height: 28px;
    word-break: break-all;
    font-weight: 200;
    position: relative;
    padding-left: 40px;
}

section.get-in-touch-section .hours p::before {
    content: "";
    position: absolute;
    background-image: url(../images/theme-clock-icon.svg);
    background-size: contain;
    width: 20px;
    height: 25px;
    background-repeat: no-repeat;
    top: 5px;
    left: 0;
}

section.get-in-touch-section .phone_number a:hover,
section.get-in-touch-section .email_address a:hover {
    color: var(--theme-yellow);

}

section.get-in-touch-section .address p::before {
    content: "";
    position: absolute;
    background-image: url(../images/locater.svg);
    background-size: contain;
    width: 20px;
    height: 25px;
    background-repeat: no-repeat;
    top: 5px;
    left: 0;
}

section.get-in-touch-section .email_address a::before {
    content: "";
    position: absolute;
    background-image: url(../images/theme-mail.svg);
    background-size: contain;
    width: 20px;
    height: 25px;
    background-repeat: no-repeat;
    top: 5px;
    left: 0;
}

section.get-in-touch-section .phone_number a::before {
    content: "";
    position: absolute;
    background-image: url(../images/theme-phone-icon.svg);
    background-size: contain;
    width: 20px;
    height: 25px;
    background-repeat: no-repeat;
    top: 2px;
    left: 0;
}

section.get-in-touch-section .social-links {
    flex-direction: column;
    margin-top: 30px;
}

section.get-in-touch-section .social-links>p {
    font-size: 28px;
    line-height: 0.7;
    color: var(--theme-yellow);
    font-weight: 900;
    margin-bottom: 20px;
}

section.get-in-touch-section .get-in-left-wrapper h4 {
    color: var(--theme-yellow);
    margin-bottom: 20px !important;
}

section.get-in-touch-section .icon-img img {
    background: var(--theme-yellow);
    width: 42px;
    height: 42px;
    padding: 8px;
    border-radius: 4px;
}

section.get-in-touch-section {
    position: relative !important;
}

section.get-in-touch-section::after {
    content: "";
    background-image: url(../images/contact-form-img.svg);
    width: 100%;
    position: absolute;
    top: 34%;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    background-repeat: no-repeat;
}

/*=========================---------------> locations in contact us page */

.location-contact-map .map-location-content:nth-child(even) {
    flex-direction: row-reverse;
}

.location-contact-map .map-location-content:first-child {
    margin-top: 96px;
}

.location-contact-map .map-location-content {
    margin-top: 120px;
}

.map-location-content .google-map-code iframe {
    border-radius: 24px;
    aspect-ratio: 6/4;
    width: 100%;
    height: auto;
}

.map-location-content:nth-child(odd) .location-card {
    padding-right: 80px;
}

.map-location-content:nth-child(even) .location-card {
    padding-left: 80px;
}

.map-location-content .location-card .locationtitle h3 {
    font-size: 28px;
    line-height: 1.4;
    color: var(--primary-color);
}

.location_address p:hover,
.location_email a:hover {
    text-decoration: underline;
}

.map-location-content .location-card ul.location-product-tags li {
    padding: 0 6px;
    font-size: 16px;
    line-height: 28px;
    color: var(--primary-color);
    border-radius: 4px;
    background: var(--light-gray);
}

.map-location-content .location-card ul.location-product-tags {
    gap: 5px;
}

.map-location-content .location-card .display_content {
    border-bottom: 2px solid #C5C5C5;
    margin-bottom: 10px;
}

.map-location-content .location-card .display_content p {
    font-size: 16px;
    line-height: 28px;
    margin-top: 10px;
}

.map-location-content .location-card .location_address,
.map-location-content .location-card .location_phone,
.map-location-content .location-card .location_email {
    padding-top: 10px;
    position: relative;
    padding-left: 30px;
}

.map-location-content .location-card .location_address::before {
    content: "";
    position: absolute;
    background-image: url(../images/locate-themed-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    top: 12px;
    width: 18px;
    height: 25px;
    left: 0;
}

.map-location-content .location-card .location_phone::before {
    content: "";
    position: absolute;
    background-image: url(../images/themed-call-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    top: 14px;
    left: 0;
    width: 20px;
    height: 25px;
}

.map-location-content .location-card .location_email::before {
    content: "";
    position: absolute;
    background-image: url(../images/mail-themed-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    top: 18px;
    left: 0;
    width: 20px;
    height: 25px;
}

/* page not found 404  */

.error-msg-displays h2 {
    font-weight: 800;
    font-size: 90px;
    color: #2b2f57;
    line-height: normal;
}

section.error-not-found .theme-btn {
    max-width: fit-content;
    margin: 50px auto 0;
}

h3.text-oops {
    color: #ff0000;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.not-found-texts {
    font-size: 22px;
    color: var(--primary-color);
}

section.error-not-found {
    padding: 230px 0;
}

section.error-not-found .error-msg-displays button {
    margin: 50px auto 0;
    border-color: var(--primary-color) !important;
}


/* case study paeg */


.case-study-section .about-image-secondory {
    right: 0;
    left: unset;
}

.case-study-section .content-about-wrapper {
    justify-content: space-between;
    align-items: center;
}

section.face-chalanges-section h2.headline-title {
    margin-bottom: 30px !important;
    color: var(--primary-color);
}

section.face-chalanges-section .challanges-faced>.vc_column-inner>.wpb_wrapper {
    background-color: #E9E9EE;
    border: 1px solid var(--primary-color);
    padding: 40px 29px;
    border-radius: 24px;
}

section.face-chalanges-section .challanges-faced h4 {
    color: var(--primary-color);
    margin-bottom: 14px !important;
}

section.face-chalanges-section .content-chalanges p {
    color: var(--light-black);
}

.challanges-wrapper {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
}

section.apply-sollution {
    position: relative;
}

section.apply-sollution::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    z-index: -1;
    background-image: url(../images/about-us-Bannner.svg);
}

section.apply-sollution .sollution-applies {
    justify-content: space-between;
}

section.apply-sollution::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #2b2f57ed;
    z-index: 1;
}

section.apply-sollution h2.headline-title {
    margin-bottom: 10px !important;
}

section.apply-sollution .solution-details p {
    color: var(--white);
}


/* impact section */

section.impact-section .impact-row {
    margin-top: 50px;
}

section.impact-section .counter-wrapper {
    position: relative;
}

section.impact-section .counter-wrapper::after {
    content: "";
    width: 1px;
    background-color: #707070;
    height: 163px;
    top: 50%;
    right: 0;
    position: absolute;
    transform: translateY(-50%);
}

section.impact-section .counter-wrapper:last-child::after {
    content: none;
}

section.impact-section .counter-wrapper>.vc_column-inner>.wpb_wrapper {
    max-width: 170px;
    margin: 0 auto;
}

section.impact-section .count {
    font-weight: 900;
    color: var(--primary-color);
    display: flex;
    column-gap: 5px;
    align-items: center;
}

section.impact-section .count::after {
    content: "";
    background-image: url(../images/counter-grow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 46px;
    flex: 0 0 46px;
    height: 32px;
}

section.impact-section .counter-content {
    color: var(--primary-color);
}

.our-results-section .we-get-results {
    justify-content: space-between;
}

.our-results-section .we-get-results .results-img-t img {
    aspect-ratio: 0.7777;
    max-width: 306px;
    width: 100%;
    height: 412px;
    object-fit: cover;
    border-radius: 24px;
}

.our-results-section .we-get-results .results-img-s img {
    max-width: 306px;
    height: 208px;
    width: 100%;
    object-fit: cover;
    border-radius: 24px;
    aspect-ratio: 1.5;
}

.our-results-section .we-get-results .result-img-f img {
    aspect-ratio: 0.7777;
    max-width: 306px;
    width: 100%;
    height: 412px;
    object-fit: cover;
    border-radius: 24px;
}

.our-results-section .we-get-results .right-results>.vc_column-inner>.wpb_wrapper {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}

.our-results-section .we-get-results .content-result {
    margin-top: 15px;
}

@keyframe pulse-heart {
    0% {
        scale: 0.5;
    }

    100% {
        scale: 1;
    }
}